{
  "order": [
    "dt",
    "hr",
    "main"
  ],
  "descriptions": {
    "dt": "Skin for DT at AR 9+, I like the color comboes to make pattern practice easier",
    "hr": "Full circles to make reading easier with HR",
    "main": "Main skin for everything else"
  }
}
